Bug-Database: https://github.com/xbmc/visualization.fishbmc/issues
Bug-Submit: https://github.com/xbmc/visualization.fishbmc/issues/new
Contact: interest@kodi.tv
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/xbmc/visualization.fishbmc.git
Repository-Browse: https://github.com/xbmc/visualization.fishbmc
Donation: https://kodi.tv/contribute/donate
